[Bug 415782] Re: New releases of gnome-commander (1.2.8 and 1.2.8.1) with important bugfixes available, please package for Ubuntu 9.10

Launchpad Bug Tracker 415782 at bugs.launchpad.net
Mon Sep 21 20:40:07 BST 2009


This bug was fixed in the package gnome-commander - 1.2.8.1-0ubuntu1

---------------
gnome-commander (1.2.8.1-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #415782).
  * Added watch file.
  * Added libpoppler-dev (>= 0.6) to build-depends.
  * Fixed poppler-related build problem (patch backported from
    upstream git, commit eada5b0f65cf).

 -- Ilya Barygin <barygin at gmail.com>   Tue, 15 Sep 2009 09:52:54 +0400

** Changed in: gnome-commander (Ubuntu)
       Status: In Progress => Fix Released

-- 
New releases of gnome-commander (1.2.8 and 1.2.8.1) with important bugfixes available, please package for Ubuntu 9.10
https://bugs.launchpad.net/bugs/415782
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list